<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">




    <LinearLayout
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include layout="@layout/include_toolbar_lr_hp"/>


        <TextView
            android:gravity="center"
            style="@style/item_padding_basic"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="设备状态推送地址"
            android:textColor="@color/black"
            android:textSize="12sp" />


        <TextView
            android:id="@+id/tv_device_push_url"
            android:layout_marginTop="4dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="26dp"
            android:layout_marginRight="26dp"
            android:padding="8dp"
            android:textSize="10sp"
            android:background="@drawable/shape_solid_gray_f4f7fd_corner_2"
            android:text="https://tx.hz-hanghui.com:8088/yx-fyzd/api/v1/fkj"
            android:textColor="#5984F4"
            android:textColorHint="@color/common_text_hint"
            android:textCursorDrawable="@drawable/color_et_cursor" />


        <View
            android:layout_marginTop="12dp"
            style="@style/line" />


        <TextView
            android:gravity="center"
            style="@style/item_padding_basic"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="在线日志推送地址"
            android:textColor="@color/black"
            android:textSize="12sp" />


        <TextView
            android:id="@+id/tv_log_push_url"
            android:layout_marginTop="4dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="26dp"
            android:layout_marginRight="26dp"
            android:padding="8dp"
            android:textSize="10sp"
            android:background="@drawable/shape_solid_gray_f4f7fd_corner_2"
            android:text="https://tx.hz-hanghui.com:8088/yx-fyzd/api/v1/fkj"
            android:textColor="#5984F4"
            android:textColorHint="@color/common_text_hint"
            android:textCursorDrawable="@drawable/color_et_cursor" />







    </LinearLayout>



    <TextView
        android:visibility="gone"
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="26dp"
        android:layout_marginRight="26dp"
        android:layout_marginBottom="26dp"
        android:background="@drawable/shape_solid_gray_3f4471_corner_2"
        android:gravity="center"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:text="保存配置"
        android:textColor="@color/white"
        android:textSize="17sp" />




</RelativeLayout>